{
    "id": "6dc40266-a521-425a-ae39-daefd2a2f6af",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "6dc40266-a521-425a-ae39-daefd2a2f6af",
    "children": [
        
    ],
    "filterType": "GMIncludedFile",
    "folderName": "datafiles",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_IncludedFiles"
}